/* --- 페이지 기본 세팅 custom --- */


/* title-banner */
.page_head .page_head_visual {
    position: relative;
    height: 550px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.page_head .page_head_visual::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.55);
    transition: all 0.3s ease;
}

.page_head .page_head_visual.association {
    background-image: url("/images/img/title_banner/title_association.jpg")
}

.page_head .page_head_visual.dues {
    background-image: url("/images/img/title_banner/title_dues.jpg")
}

.page_head .page_head_visual.community {
    background-image: url("/images/img/title_banner/title_community.jpg")
}

.page_head .page_head_visual.shop {
    background-image: url("/images/img/title_banner/title_association.jpg")
}

.page_head .page_head_visual.mypage {
    background-image: url("/images/img/title_banner/title_association.jpg")
}

.page_head .page_head_visual_title {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #fff;
}

/* breadcrumb */
.page_head .page_location-wrap {
    --location-height: 70px;
    position: relative;
    z-index: 2;
    margin-top: calc(var(--location-height) * -0.5);
}

.page_head .page_location {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 650px;
    margin: 0 0 0 auto;
    border-bottom: none;
    border-radius: 35px;
    background: var(--color-dark);
    position: relative;
    z-index: 2;
}

.page_head .page_location .home {
    display: block;
    width: var(--location-height);
    height: var(--location-height);
    font-size: 0;
    line-height: 0;
    background-color: var(--color-primary);
    background-image: url('/images/img/icons/icon_home.svg');
    background-size: 23%;
    background-position: center;
    background-repeat: no-repeat;
    border-radius: 100%;
}

.page_head .page_location .lnb_list {
    position: relative;
    width: 250px;
    border-right: none;
}

.page_head .page_location .lnb_list:last-child {
    flex: 1;
}

.page_head .page_location .lnb_list:nth-child(3) {
    flex: 1;
}

.page_head .page_location .lnb_list:nth-child(4) {
    display: none;
}

.page_head .page_location .lnb_list .this {
    --this-padding: 30px;
    position: relative;
    width: 100%;
    height: var(--location-height);
    padding: 0 var(--this-padding);
    text-align: left;
    font-size: var(--f18);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.page_head .page_location .lnb_list .this:after {
    display: block;
    width: 14px;
    height: auto;
    aspect-ratio: 2/1;
    position: static;
    content: '';
    background-image: url('/images/img/icons/icon_dropdown_arrow.svg');
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    margin-top: 0;
}

.page_head .page_location .lnb_list ul {
    position: absolute;
    top: var(--location-height);
    right: 0;
    left: 0;
    background: #001934;
    border-right: none;
    border-left: none;
    border-bottom: none;
    padding: 20px 25px;
    border-radius: 0 35px 35px 35px;

    display: block;
    transition: all 0.3s ease;
    opacity: 0;
    transform: translateY(8px);
    visibility: hidden;
}

.page_head .page_location .lnb_list ul li a {
    display: block;
    padding: 10px 5px;
    font-size: 16px;
    letter-spacing: -0.2px;
    color: rgba(255, 255, 255, 0.9);
}

.page_head .page_location .lnb_list ul li a:hover {
    color: #5f99df;
    text-decoration: underline;
}

.page_head .page_location .lnb_list ul li.selected a {
    color: #5f99df;
    font-weight: 700;
}

.page_head .page_location .lnb_list:hover ul {
    opacity: 1;
    transform: translateY(0);
    visibility: visible;
    pointer-events: auto;
}

.page_head .page_location .lnb_list:hover ul:before {
    background: none;
}

/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
    .page_head .page_head_visual {
        height: 420px;
    }

    /* breadcrumb */
    .page_head .page_location-wrap {
        --location-height: 60px;
    }

    .page_head .page_location {
        margin: 0 auto;
    }

    .page_head .page_location .home {
        background-size: 30%;
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    .page_head .page_head_visual {
        height: 300px;
    }

    /* breadcrumb */
    .page_head .page_location-wrap {
        --location-height: 50px;
        position: relative;
        z-index: 2;
        margin-top: calc(var(--location-height) * -0.5);
    }

    .page_head .page_location {
        max-width: 90%;
        margin: 0 auto;
        border-bottom: none;
    }

    .page_head .page_location .home {
        background-size: 30%;
    }

    .page_head .page_location .lnb_list:first-of-type {
        display: none;
        border-right: none;
    }

    .page_head .page_location .lnb_list .this {
        --this-padding: 16px;
    }

    .page_head .page_location .lnb_list .this:after {
        width: 11px;
    }

    .page_head .page_location .lnb_list ul {
        padding: 15px;
        border-radius: 0 25px 25px 25px;
    }

    .page_head .page_location .lnb_list ul li a {
        padding: 8px 5px;
        font-size: 14px;
    }
}


/* page-title */

.page_title {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: end;
    -ms-flex-align: end;
    align-items: flex-end;
    width: calc(var(--container-scale) * 1%);
    max-width: var(--container-width);
    position: relative;
    z-index: 2;
}

.wide .page_title {
    margin: 0 auto;
}

.page_title .title {
    font-weight: 700;
    font-size: var(--f46);
    line-height: 1.3;
    color: var(--color-text);
    display: flex;
    align-items: baseline;
}

.page_title .title span {
    font-family: "Pretendard", sans-serif;
    color: var(--color-mute);
    font-size: 0.45em;
    margin-left: 10px;
}


/* Desktop ( 1024px ~)*/
@media all and (min-width: 1024px) {}

/* Laptop ( 1024px ~ 1440px)*/
@media all and (min-width: 1024px) and (max-width: 1440px) {}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {}




/* page-contents */
:root {
    --page-contents-top: 120px;
    --page-contents-bottom: 150px;
}

.wide {
    padding-top: var(--page-contents-top);
    padding-bottom: var(--page-contents-bottom);
}

.page_title~.page_contents {
    padding-top: var(--tit-margin);
}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
    :root {
        --page-contents-top: 80px;
        --page-contents-bottom: 100px;
    }
}

/* Mobile ( ~ 767px)*/
@media all and (max-width: 767px) {
    :root {
        --page-contents-top: 60px;
        --page-contents-bottom: 80px;
    }
}

/* search-area */
select {
    border-radius: var(--input-border-radius);
    background-image: url('/images/img/icons/icon_dropdown_arrow_blk.svg');
    background-size: 12px;
    background-position: right 20px center;
    background-repeat: no-repeat;
    cursor: pointer;
}

.search_area_wrap {
    display: flex;
    align-items: flex-end;
    justify-content: space-between;
    flex-direction: row-reverse;
    margin: 50px 0 60px;
}

.search_area {
    --input-height: 50px;
    --input-border-radius: 25px;
}

.search_area select {
    width: 150px;
    height: var(--input-height);
    font-size: 16px;
}

.search_area .search_box {
    position: relative;
    width: 280px;
    margin-left: 10px;
}

.search_area .search_box input {
    height: var(--input-height);
    padding-right: 40px;
    font-size: 16px;
    border-radius: var(--input-border-radius);
}

.search_area .search_box .btn_search {
    position: absolute;
    top: 0;
    right: 0;
    width: var(--input-height);
    height: var(--input-height);
    color: var(--color-text);
    text-align: center
}

.search_area .search_box .btn_search i {
    font-size: 23px;
    line-height: 40px
}

/* Tablet ( 768px ~ 1360px)*/
@media all and (min-width: 768px) and (max-width: 1023px) {
    .search_area_wrap {
        margin: 40px 0 45px;
        justify-content: flex-start;
    }

    .search_area {
        width: 100%;
    }
}


@media screen and (max-width: 768px) {
    .search_area_wrap {
        justify-content: flex-start;
        margin: 30px 0 35px;
    }

    .search_area {
        -ms-flex-wrap: wrap;
        flex-wrap: wrap
        --input-height: 40px;
        width: 100%;
    }

    .search_area select {
        width: 100%;
        font-size: 14px
    }

    .search_area .search_box {
        width: 100%;
        margin-top: 10px;
        margin-left: 0
    }

    .search_area .search_box input {
        font-size: 14px
    }
}

.list_length p {
    font-size: 20px;
    font-weight: 600;
}

.list_length p .val {
    font-weight: 700;
    color: var(--color-primary);
}

@media screen and (max-width: 768px) {
    .list_length {
        display: none
    }
}


/* 게시판 타이틀 아래 설명 */
.community_event_top {
    padding: 30px 35px;
    margin-top: 20px;
    background: var(--color-light);
    border: none;
    border-radius: 20px;
}

.community_event_top .txt {
    font-size: 17px;
    font-weight: 400;
    line-height: 1.65;
    color: var(--color-text);
    margin-right: 30px
}

.community_event_top .btns {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
}

.community_event_top .btns .btn {
    width: 120px
}

.community_event_top .btns .btn:not(:first-child) {
    margin-left: 10px
}

.community_event_top .btns .btn.m {
    font-size: 16px;
    height: 45px;
    line-height: 45px;
}

@media screen and (max-width: 768px) {
    .community_event_top {
        display: block;
        padding: 0;
        border: none
    }

    .community_event_top .txt {
        font-size: 14px;
        margin-right: 0
    }

    .community_event_top .txt br {
        display: none
    }

    .community_event_top .btns {
        margin-top: 20px
    }
}